Subject: Re: CCL:Scientific Questions and Answers Database (#2)

From: Fenglou Mao <[email-masked]>
Date: Sat, 8 Nov 1997 09:17:01 -0800 (PST)

On Thu, 30 Oct 1997, Herbert Homeier t4720 wrote:

> 
> Dear colleagues,
> 
> I am sorry that there was an error in the announced URL for the
> database. This has now been fixed. Sorry for any inconvenience
> caused. And many thanks to all those who sent me the information
> that the URL was faulty.
> 
> Please try now
> 
> http://www.chemie.uni-regensburg.de/pub/QA
> 

 I think what you have done will benefit all scientists.
 If you think I can help you, give me a mail!

Sincerely Yours,

FengLou Mao
*******************************
ADD:Mr. FengLou Mao
    Peking University
    BeiJing
    P.R.China
Tel:86-10-62751490
Fax:86-10-62751725